*{
    margin: 0;
    padding: 0;
}

.container{
    width: 80%;
    margin: 0 auto;
}
.text-center{
    margin: 0 auto;
}

.item-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.heading1{
    font-size: 3em;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* navbar */
.navbar{
    /* height: 100px; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.navbar .logo{
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navbar .nav-items{
    width: 70%;
}
.navbar .nav-items ul{
    list-style: none;
    display: flex;
}
.navbar .nav-items ul li{
    padding: 0 30px;
}

.navbar .auth-search{
    width: 11%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.navbar .auth-search a{
   padding: 0 10px;
}
.navbar .auth-search .search-bar{
    background-color: blue;
    width: 50%;
    height: 100px;
}
.navbar .auth-search .search-bar i{
    color: #fff;
    font-size: 20px;
}


/* main banner */
.main-banner{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    width: 100%;
    height: 65vh;
}
.main-banner .banner-image{
    flex: 1.5;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.main-banner .banner-image .challenge-detail{
    background-color: #fff;
    width: 40%;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.challenge-detail .distance, .date{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.challenge-detail .distance p, .date p{
    color: #999999;
    font-weight: bold;
    font-size: 14px;
}
.challenge-detail .distance h4, .date h4{
    color: #3f3f3f;
    font-weight: bold;
    font-size: 20px;
}
.main-banner .banner-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .main-banner .banner-text{
    flex: 1;
    height: 100%;
} */
.main-banner .banner-text{
    flex: 1;
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.main-banner .banner-text .arrow-section{
    background-color: rgb(253, 223, 52);
    /* color: #fff; */
    padding: 44px;
    position: absolute;
    bottom: 0;
    left: 0;
}


/* pricing section */
.pricing-section{
    height: 30vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%
}
.pricing-section .pricing-text{
    flex: 1.5;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.pricing-section .pricing-text .price{
    font-size: 28px;
    font-weight: bold;
    padding: 20px;
    margin-right: 20px;
}
.pricing-section .pricing-text .price-options{
    display: flex;
    flex-direction: column;
    margin-left: 20px;

}
.pricing-section .pricing-text .price-options a{
    text-decoration: none;
    color: #3f3f3f;
    font-weight: bold;
}
.pricing-image{
    width: 110px;
    height: 110px;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
}
.pricing-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.other-image{
    flex:1;
    height: 100%;
    overflow: hidden;
}
.other-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}